.events_form {
    margin-bottom: 1em;
    overflow: hidden;
    width: 100%;
}

.events_leftcol {
    float: left;
    width: 49%;
    padding-bottom: 1em;
}

.events_rightcol {
    float: left;
    width: 49%;
    padding-bottom: 1em;
}

.events_formrow {
    margin-bottom: 5px;
    overflow: hidden;
}

div.pagination {
    margin-bottom: 0.5em;
}

#content_full div.pagination a.selectedpage {
    background-color: #CCCCCC !important;
    color: #444444 !important;
}

#content_full div.pagination a {
    border: 1px solid #CCCCCC !important;
    font-weight: bold;
    margin-right: 5px;
    padding: 2px;
}

.events_media {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

.events_data h1 {
    line-height: 100% !important;
}

.events_pricing, .events_tickets {
    margin-bottom: 0em;
}

.events_meta {
    display: none;
}

.events_description, .events_website {
    margin-bottom: 1em;
}

/*
#calendar .contenttable td p {
    display: inline;
}
*/

.textblock ul.terms  {
    margin-top: 0em;
}

.pricetable {
    border-spacing: 1px !important;
}

.pricetable th {
    background-color: transparent !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    padding-left: 0px !important;
}

.pricetable td {
    text-align: right !important;
}

#additional_dates {
    display: none;
}

a.image img {
    border: none !important;
    margin: 2px !important;
}

.events_caption {
    text-align: center;
    font-size: 85%;
}

div.pagination {
    margin-bottom: 0.5em;
}

div.pagination a {
    border: 1px solid #CCCCCC !important;
    font-weight: bold;
    margin-right: 5px;
    padding: 2px;
}

div.pagination a.selectedpage {
    background-color: #CCCCCC !important;
    color: #444444 !important;
}

.minicalendar {
    width: 100%;
}

.minicalendar th, .minicalendar td {
    text-align: center;
}

.minicalendar td.has_event {
    background-color: #CCCCCC;
}